<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>

<!-----------------------------------Валерьян------------------------------------------>

	<dialog id="valeryan_dialog">
		<has_info>sidorovich_dialog_2_end</has_info>
		<dont_has_info>valeryan_dialog_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>valeryan_dialog_0</text>
			<give_info>father_valeryan_compl</give_info>					
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>valeryan_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>valeryan_dialog_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>valeryan_dialog_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>valeryan_dialog_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>valeryan_dialog_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>valeryan_dialog_6</text>
					<next>7</next>
           	 	</phrase>
            	<phrase id="7">
                	<text>valeryan_dialog_7</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>valeryan_dialog_8</text>
					<next>9</next>
            	</phrase>
				<phrase id="9">
                	<text>valeryan_dialog_9</text>
					<next>10</next>
            	</phrase>
            	<phrase id="10">
                	<text>valeryan_dialog_10</text>
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>valeryan_dialog_11</text>			
					<next>12</next>
            	</phrase>			
            	<phrase id="12">
                	<text>valeryan_dialog_12</text>
					<next>13</next>
            	</phrase>
            	<phrase id="13">
                	<text>valeryan_dialog_13</text>
					<next>14</next>
            	</phrase>
            	<phrase id="14">
                	<text>valeryan_dialog_14</text>
					<next>15</next>
           	 	</phrase>
            	<phrase id="15">
                	<text>valeryan_dialog_15</text>
					<next>16</next>
            	</phrase>
            	<phrase id="16">
                	<text>valeryan_dialog_16</text>
					<next>17</next>
            	</phrase>
				<phrase id="17">
                	<text>valeryan_dialog_17</text>		
					<next>18</next>
            	</phrase>
				<phrase id="18">
                	<text>valeryan_dialog_18</text>
					<next>19</next>
            	</phrase>
				<phrase id="19">
                	<text>valeryan_dialog_19</text>
					<next>20</next>
            	</phrase>
            	<phrase id="20">
                	<text>valeryan_dialog_20</text>
			<give_info>valeryan_dialog_end</give_info>
            	</phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="valeryan_dialog_2">
		<has_info>dialog_ucheniy_saharov_4_end</has_info>
		<dont_has_info>valeryan_dialog_2_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>valeryan_dialog_2_0</text>					
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>valeryan_dialog_2_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>valeryan_dialog_2_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>valeryan_dialog_2_3</text>		
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>valeryan_dialog_2_4</text>>		
					<next>5</next>
            	</phrase>	
            	<phrase id="5">
                	<text>valeryan_dialog_2_5</text>
			<give_info>valeryan_dialog_2_end</give_info>
			<action>lwc_game_spawn.spawn_atp</action>
			<action>dialogs_atp.atp_ammo_relocate</action>
            	</phrase>
		</phrase_list>
	</dialog>


	<dialog id="blokpost_dialog">
		<has_info>valeryan_dialog_2_end</has_info>
		<dont_has_info>help_blokpost_complete</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>blokpost_dialog_0</text>					
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>blokpost_dialog_1</text>		
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>blokpost_dialog_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>blokpost_dialog_3</text>		
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>blokpost_dialog_4</text>>		
					<next>5</next>
            	</phrase>	
            	<phrase id="5">
                	<text>blokpost_dialog_5</text>
			<action>dialogs_atp.atp_ammo_relocate_2</action>
			<give_info>help_blokpost_complete</give_info>
            	</phrase>
		</phrase_list>
	</dialog>
	
   
</game_dialogs>   